[ubuntu-it] E: Il pacchetto lexmark-universal-drv deve essere reinstallato, ma non si riesce a trovare un archivio per esso.

V Gabriele De Palo vgdepalo a tele2.it
Dom 15 Giu 2008 17:21:34 BST


Ciao,
durante la configurazione della stampante, seguendo ubuntu-wiki, compare 
l' icona di notifica degli aggiornamenti, avvio l ' aggiornamento ed 
ottengo questo errore:

E: Il pacchetto lexmark-universal-drv deve essere reinstallato, ma non 
si riesce a trovare un archivio per esso.

... allo stato attuale non  possibile eseguire nessun tipo di 
installazione, ne da terminale, ne da synaptic....

 qualcuno, magari,  capace di aiutarmi o  meglio che formatto?
garzie
ciao
g



Maggiori informazioni sulla lista ubuntu-it